Subject: RE: Conference - Last Details
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2001 15:30:26 -0700 (PDT)

There is a note for you to be in Monterrey on Wednesday but I can't see any definite travel plans.  Shall we cancel?

Nicki

-----Original Message-----
From: Kitchen, Louise 
Sent: Friday, September 14, 2001 17:24
To: Daw, Nicki
Subject: Fw: Conference - Last Details

Is this in my diary - I'm supposed to be in monterrey next week
--------------------------
Sent from my BlackBerry Wireless Handheld

-----Original Message-----
From: Williams, Jaime <[email-masked]>
To: Kitchen, Louise <[email-masked]>
Sent: Fri Sep 14 17:11:21 2001
Subject: Conference - Last Details

Conference for next week: I guess it doesn't make sense for you to travel, after all that happened this week.
Numbers are great, we have 140 people confirmed already.  I'll do the welcome Speech, and Steve's part as well.
I'll try to get some pictures, and send them out to you.
Best regards.